/*     1227395 : 이미지      */
.img__1227395__ {max-width:100%; position:relative;}
.img__1227395__ * {box-sizing:border-box}
.img__1227395__ a {display:block;vertical-align:top}
.img__1227395__ img {width:px;vertical-align:top}
.img__1227395__ .text img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}



